.jibaritoSandwich {
    background: #f3f1e9;
    display: flex;
    justify-content: center;
    &__page {
        width: 1200px;
        background-size: cover;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: center;
    }
    &__title {
        padding: 105px 0px 20px;
        text-align: center;
        font-size: 48px;
        color: #56534c;
        width: 20000px;
    }
    &__subTitle {
        font-size: 14px;
        text-align: center;
        color: #a47d5e;
        width: 20000px;
    }
    &__imgtext {
        width: 250px;
        display: flex;
        justify-content: center;
        text-align: center;
        flex-wrap: wrap;
    }
    &__img {

    }
    &__titleFond {
        padding: 0px 0px 20px;
        font-size: 30px;
        color: #a47d5e;
    }
    &__para {
        padding: 20px 0px 50px;
        font-size: 14px;
        text-align: center;
        color: #56534c;
    }
    &__containimg {
        background-image: url(/image/sandwish.png);
        width: 800px;
        height: 540px;
        border:10px solid #ffffff;
        position: relative;
    }
    &__timer {
        height: 200px;
        width: 200px;
        background: rgba(255, 255, 255, 0.8);
        position: absolute;
        right: 0px;
        top: -33px;
        display: flex;
        justify-content: space-around;
        align-items: center;
        flex-direction: column;
    }
    &__timer2 {
        height: 200px;
        width: 200px;
        background: rgba(255, 255, 255, 0.8);
        position: absolute;
        right: 0;
        top: 171px;
        display: flex;
        justify-content: space-around;
        align-items: center;
        flex-direction: column;
    }
    &__timer3 {
        height: 200px;
        width: 200px;
        background-image: url(/image/withe.png);
        position: absolute;
        right: 0px;
        bottom: -32px;
        display: flex;
        justify-content: space-around;
        align-items: center;
        flex-direction: column;
    }
    &__timerText {
        color: #a47d5e;
        font-size: 18px;
    }
    &__number {
        font-size: 60px;
        color: #56534c;
    }
    &__mins {
        font-size: 18px;
        color: #979285;
    }
    &__littlething {
        background: #ffffff;
        height:59px;
        width: 170px;
        position: absolute;
        bottom: -27px;
        left: -31px;
        border:1px dashed #dfc691;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: auto;
        font-size: 18px;
        color: #dfc691;
    }
    &__menu {
        display: flex;
        justify-content: space-around;
        margin: auto;
        height: 55px;
        background-color: rgba(86, 83, 76,0.5);
        text-align: center;
    }
    &__menuContainer {
        width: 1200px;
        display: flex;
        justify-content: space-around;
        align-items: center;
        align-content: center;
        margin: auto;
        padding-bottom: 70px;
    }
    &__gold{
        color: #dfc691;
    }
    &__menuItem {
        display: flex;
        justify-content: space-around;
        align-items: center;
        width: 515px;
        height: 70px;
        border:1px #c2beba;
        border-style: solid none solid none;
    }
    &__menuLink {
        color: #56534c;
        font-weight: bold;
        text-decoration: none;
        font-size: 14px;
        text-transform: uppercase;
    }
    &__logo {

    }
}